<?xml version='1.0' encoding='utf-8' ?>
<xsl:stylesheet xmlns:xhtml="http://www.w3.org/1999/xhtml" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
	<xsl:output method="xml" indent="yes"/>
	<xsl:template match="document">
		<fo:root xmlns:fo="http://www.w3.org/1999/XSL/Format">
			<fo:layout-master-set><!--This section defines the layout of the first page-->
				<fo:simple-page-master master-name="first" page-height="11in" page-width="8.5in" margin-left="0.25in" margin-right="0.25in">
					<fo:region-body margin-top="0.5in" margin-bottom="1.0in"/>
					<fo:region-after region-name="footer-first" extent="20mm"/>
				</fo:simple-page-master><!--This section defines the layout of all sequential pages-->
				<fo:simple-page-master master-name="rest" page-height="11in" page-width="8.5in" margin-left="0.25in" margin-right="0.25in">
					<fo:region-body margin-top="1.0in" margin-bottom="0.5in"/>
					<fo:region-before region-name="header-rest" extent="25mm" padding-before="0.0in"/>
					<fo:region-after region-name="footer-rest" extent="20mm"/>
				</fo:simple-page-master><!--This section defines conditional state of the first page so it has the special banner-->
				<fo:page-sequence-master master-name="document1">
					<fo:repeatable-page-master-alternatives>
						<fo:conditional-page-master-reference page-position="first" master-reference="first"/>
						<fo:conditional-page-master-reference page-position="rest" master-reference="rest"/>
					</fo:repeatable-page-master-alternatives>
				</fo:page-sequence-master>
			</fo:layout-master-set>
			<fo:page-sequence master-reference="document1">
				<fo:static-content flow-name="footer-first"><!--Footer table -->
					<fo:table table-layout="fixed" border-before-color="#000000" border-before-style="solid" space-before="0.25in">
						<fo:table-column column-width="1.0in" text-align="left"/>
						<fo:table-column column-width="3.0in"/>
						<fo:table-column column-width="4.0in"/>
						<fo:table-body>
							<fo:table-row>
								<fo:table-cell>
									<fo:block text-align="left" space-before="0.03in">
										<xsl:value-of select="page"/>
										<fo:page-number/> /
										
										<fo:page-number-citation ref-id="last-page"/>
									</fo:block>
								</fo:table-cell>
								<fo:table-cell>
									<fo:block text-align="left" space-before="0.07in" font-size="8pt" color="#999999">
										<xsl:value-of select="copyright"/>
									</fo:block>
								</fo:table-cell>
								<fo:table-cell>
									<fo:block text-align="right" space-before="0.03in">
										<xsl:value-of select="course"/> -- 
										
										<xsl:value-of select="publicationDate"/>
									</fo:block>
								</fo:table-cell>
							</fo:table-row>
						</fo:table-body>
					</fo:table><!--Footer table end-->
				</fo:static-content>
				<fo:static-content flow-name="footer-rest"><!--Footer table -->
					<fo:table table-layout="fixed" border-before-color="#000000" border-before-style="solid" space-before="0.25in">
						<fo:table-column column-width="1.0in" text-align="left"/>
						<fo:table-column column-width="3.0in"/>
						<fo:table-column column-width="4.0in"/>
						<fo:table-body>
							<fo:table-row>
								<fo:table-cell>
									<fo:block text-align="left" space-before="0.03in">
										<xsl:value-of select="page"/>
										<fo:page-number/> /
										
										<fo:page-number-citation ref-id="last-page"/>
									</fo:block>
								</fo:table-cell>
								<fo:table-cell>
									<fo:block text-align="left" space-before="0.07in" font-size="8pt" color="#999999">
										<xsl:value-of select="copyright"/>
									</fo:block>
								</fo:table-cell>
								<fo:table-cell>
									<fo:block text-align="right" space-before="0.03in">
										<xsl:value-of select="course"/> -- 
										
										<xsl:value-of select="publicationDate"/>
									</fo:block>
								</fo:table-cell>
							</fo:table-row>
						</fo:table-body>
					</fo:table><!--Footer table end-->
				</fo:static-content><!-- Header for rest start -->
				<fo:static-content flow-name="header-rest">
					<fo:block font-size="14pt" font-weight="bold" background-color="#44546E" color="#ffffff" border-style="solid" border-color="#44546E" border-top="8px" border-bottom="5px" text-align="center" space-before="0.5in">
						<xsl:value-of select="shortTitle"/>
					</fo:block>
				</fo:static-content><!-- Header for rest end -->
				<fo:flow flow-name="xsl-region-body">
					<fo:block><!--FirstPage Banner begin-->
						<fo:table table-layout="fixed" background-color="#44546E">
							<fo:table-column column-width="2.0in" background-repeat="no-repeat" padding="0pt" text-align="center"/>
							<fo:table-column column-width="6.0in"/>
							<fo:table-body>
								<fo:table-row>
									<fo:table-cell>
										<fo:block>
											<fo:external-graphic src="url('https://fch.ldschurch.org/WWSupport/XML_Resources/Images/NFS_Training_SM2.jpg')"/>
										</fo:block>
									</fo:table-cell>
									<fo:table-cell><!--Right side of banner table-->
										<fo:table table-layout="fixed" background-color="#44546E">
											<fo:table-column column-width="6.0in"/>
											<fo:table-body>
												<fo:table-row>
													<fo:table-cell padding-left="0.25in" padding-right="0.25in">
														<fo:block font-size="18pt" font-weight="bold" space-before="25px" padding-after="5px" color="#ffffff" border-after-color="#999999" border-after-style="solid" border-after-width="0.5px" widows="none">
															<xsl:value-of select="longTitle"/>
														</fo:block>
													</fo:table-cell>
												</fo:table-row>
												<fo:table-row>
													<fo:table-cell padding-left="0.25in" padding-before="10px">
														<fo:block font-family="sans-serif" font-size="12pt" color="#999999">
															<xsl:value-of select="department"/>
														</fo:block>
													</fo:table-cell>
												</fo:table-row>
											</fo:table-body>
										</fo:table><!--End of Right side of banner table-->
									</fo:table-cell>
								</fo:table-row>
							</fo:table-body>
						</fo:table><!--First page Banner table end-->
					</fo:block><!--IntroPara table begin-->
					<fo:table table-layout="fixed" background-color="#ffffff" space-before="10px">
						<fo:table-column column-width="8.0in"/>
						<fo:table-body>
							<fo:table-row>
								<fo:table-cell>
									<fo:block font-family="sans-serif" font-size="12pt" space-after="5px" space-before="0px">
										<xsl:apply-templates select="introPara"/>
									</fo:block>
								</fo:table-cell>
							</fo:table-row>
						</fo:table-body>
					</fo:table><!--IntroPara table END--><!--Main Content table Begin-->
					<xsl:for-each select="section">
						<xsl:choose><!--Full Content table Begin-->
							<xsl:when test="@sectionType='full'">
								<fo:block keep-together="always">
									<fo:table table-layout="fixed" background-color="#ffffff" space-before="5px" keep-together="always">
										<fo:table-column column-width="8.0in"/>
										<fo:table-body><!--instruction_set begin-->
											<xsl:for-each select="instruction_set">
												<fo:table-row keep-together="always">
													<fo:table-cell border-before-width="1.0px" border-before-color="#000000" border-before-style="solid">
														<fo:block padding-before="10px" padding-after="5px">
															<xsl:for-each select="instruction">
																<fo:block font-family="sans-serif" font-size="14pt" space-after="1px" space-before="5px" font-weight="bold" keep-together="always">
																	<xsl:value-of select="@description"/>
																</fo:block>
																<fo:block font-family="sans-serif" font-size="12pt" space-after="10px" space-before="0px" keep-together="always">
																	<xsl:apply-templates select="."/>
																</fo:block>
															</xsl:for-each>
														</fo:block>
													</fo:table-cell>
												</fo:table-row><!-- Begin Span Graphic -->
												<fo:table-row keep-together="always">
													<fo:table-cell align="center">
														<fo:block keep-together="always" keep-with-previous="true">
															<xsl:variable name="fileName">
																<xsl:for-each select="tokenize(@image, '/')">
																	<xsl:if test="position()=last()">
																		<xsl:value-of select="."/>
																	</xsl:if>
																</xsl:for-each>
															</xsl:variable>
															<fo:external-graphic src="Images/{$fileName}"/>
														</fo:block>
														<fo:block font-weight="bold" font-size="10px" color="#44546E" text-align="center" space-before="5px" space-after="10px" keep-together="always">
															<xsl:apply-templates select="@caption"/>
														</fo:block>
													</fo:table-cell><!-- End Span Graphic -->
												</fo:table-row>
											</xsl:for-each><!--instruction_set end -->
										</fo:table-body>
									</fo:table>
								</fo:block>
							</xsl:when><!--Full Content table End--><!--Split Content table Begin-->
							<xsl:when test="@sectionType='split'">
								<fo:block keep-together="always">
									<fo:table table-layout="fixed" background-color="#ffffff" space-before="0px" keep-together="always">
										<fo:table-column column-width="3.0in"/>
										<fo:table-column column-width="5.0in"/>
										<fo:table-body><!--instruction_set begin-->
											<xsl:for-each select="instruction_set">
												<fo:table-row keep-together="always">
													<fo:table-cell border-before-width="1.0px" border-before-color="#000000" border-before-style="solid">
														<fo:block padding-before="10px" padding-after="0px">
															<xsl:for-each select="instruction">
																<fo:block font-family="sans-serif" font-size="14pt" space-after="1px" space-before="5px" font-weight="bold">
																	<xsl:apply-templates select="@description"/>
																</fo:block>
																<fo:block font-family="sans-serif" font-size="12pt" space-after="5px" space-before="0px">
																	<xsl:apply-templates select="."/>
																</fo:block>
															</xsl:for-each>
														</fo:block>
													</fo:table-cell>
													<fo:table-cell border-before-width="1.0px" border-before-color="#000000" border-before-style="solid">
														<fo:block padding-before="0px" margin-left="10px" space-before="14px" border-after-color="#000000" border-after-width="0.5px" border-after-style="solid" border-before-color="#000000" border-before-width="0.5px" border-before-style="solid" border-left-color="#000000" border-left-width="0.5px" border-left-style="solid" border-right-color="#000000" border-right-width="0.5px" border-right-style="solid">
															<xsl:variable name="fileName">
																<xsl:for-each select="tokenize(@image, '/')">
																	<xsl:if test="position()=last()">
																		<xsl:value-of select="."/>
																	</xsl:if>
																</xsl:for-each>
															</xsl:variable>
															<fo:external-graphic src="Images/{$fileName}"/>
														</fo:block>
														<fo:block font-weight="bold" font-size="10px" color="#44546E" margin-left="10px" text-align="center" space-before="5px" space-after="10px">
															<xsl:apply-templates select="@caption"/>
														</fo:block>
													</fo:table-cell>
												</fo:table-row>
											</xsl:for-each><!--instruction_set end -->
										</fo:table-body>
									</fo:table>
								</fo:block>
							</xsl:when><!--Split Content table End--><!--Text Heavy Split Content table Begin-->
							<xsl:when test="@sectionType='splitText'">
								<fo:block keep-together="always">
									<fo:table table-layout="fixed" background-color="#ffffff" space-before="0px" keep-together="always">
										<fo:table-column column-width="3.5in"/>
										<fo:table-column column-width="4.5in"/>
										<fo:table-body><!--instruction_set begin-->
											<xsl:for-each select="instruction_set">
												<fo:table-row keep-together="always">
													<fo:table-cell border-before-width="1.0px" border-before-color="#000000" border-before-style="solid">
														<fo:block padding-before="10px" padding-after="0px">
															<xsl:for-each select="instruction">
																<fo:block font-family="sans-serif" font-size="14pt" space-after="1px" space-before="5px" font-weight="bold">
																	<xsl:apply-templates select="@description"/>
																</fo:block>
																<fo:block font-family="sans-serif" font-size="12pt" space-after="5px" space-before="0px">
																	<xsl:apply-templates select="."/>
																</fo:block>
															</xsl:for-each>
														</fo:block>
													</fo:table-cell>
													<fo:table-cell border-before-width="1.0px" border-before-color="#000000" border-before-style="solid">
														<fo:block padding-before="0px" margin-left="10px" space-before="14px" border-after-color="#000000" border-after-width="0.5px" border-after-style="solid" border-before-color="#000000" border-before-width="0.5px" border-before-style="solid" border-left-color="#000000" border-left-width="0.5px" border-left-style="solid" border-right-color="#000000" border-right-width="0.5px" border-right-style="solid">
															<xsl:variable name="fileName">
																<xsl:for-each select="tokenize(@image, '/')">
																	<xsl:if test="position()=last()">
																		<xsl:value-of select="."/>
																	</xsl:if>
																</xsl:for-each>
															</xsl:variable>
															<fo:external-graphic src="Images/{$fileName}"/>
														</fo:block>
														<fo:block font-weight="bold" font-size="10px" color="#44546E" margin-left="10px" text-align="center" space-before="5px" space-after="10px">
															<xsl:apply-templates select="@caption"/>
														</fo:block>
													</fo:table-cell>
												</fo:table-row>
											</xsl:for-each><!--instruction_set end -->
										</fo:table-body>
									</fo:table>
								</fo:block>
							</xsl:when><!--Text Heavy Split Content table End-->
						</xsl:choose><!--Main Content table End-->
					</xsl:for-each>
					<fo:block id="last-page"/>
				</fo:flow>
			</fo:page-sequence>
		</fo:root>
	</xsl:template>
	
	
	<!--Start Templates-->
	
	
	<!--Table Stuff Begin-->



	<xsl:template match="xhtml:table|table">
		<fo:table table-layout="fixed" space-before="5px" space-after="5px" border-before-style="solid" border-before-width="0.5px" border-before-color="999999" border-right-style="solid" border-right-width="0.5px" border-right-color="999999" border-left-style="solid" border-left-width="0.5px" border-left-color="999999">
			<xsl:apply-templates select="//tr[position()=1]" mode="calculate_columns"/>
			<fo:table-body>
				<xsl:apply-templates/>
			</fo:table-body>
		</fo:table>
	</xsl:template>
	

	
	
	<!-- contentWidth is specified as xsl:param -->
	<xsl:template match="xhtml:tr|tr" mode="calculate_columns">
		<xsl:variable name="contentwidth" select="1"/>
		<xsl:variable name="columns" select="count(th|td)"/>
		<xsl:variable name="contentWidth"/>
		<xsl:variable name="column-width">
			<xsl:value-of select="concat($contentWidth div $columns,'cm')"/>
		</xsl:variable>
		<!--<xsl:variable name="column-width">
		<xsl:value-of select="../../colgroup/col/@style"/>
		</xsl:variable>-->
		<xsl:for-each select="th|td">
			<xsl:variable name="column-number">
				<xsl:number level="multiple" count="th|td" format="1"/>
			</xsl:variable>
			<fo:table-column column-number="{$column-number}" column-width="{$column-width}"/>
		</xsl:for-each>
	</xsl:template>


	<xsl:template match="xhtml:tr|tr">
		<fo:table-row>
			<xsl:apply-templates/>
		</fo:table-row>
	</xsl:template>
	<xsl:template match="xhtml:th|xhtml:td|td|th">
		<fo:table-cell border-left-style="solid" border-left-width="0.5px" border-left-color="999999" border-after-style="solid" border-after-width="0.5px" border-after-color="999999" padding-after="3px" padding-before="3px" padding-left="3px" padding-right="3px">
			<fo:block>
				<xsl:apply-templates/>
			</fo:block>
		</fo:table-cell>
	</xsl:template>
	<!--Table Stuff End-->


	<xsl:template match="xhtml:strong|strong">
		<fo:inline font-weight="bold">
			<xsl:apply-templates/>
		</fo:inline>
	</xsl:template>


	<xsl:template match="xhtml:em|em">
		<fo:inline font-style="italic">
			<xsl:apply-templates/>
		</fo:inline>
	</xsl:template><!-- <xsl:template match="u">
		<fo:inline text-decoration="underline">
			<xsl:apply-templates/>
		</fo:inline>
	</xsl:template>-->
	<xsl:template match="xhtml:u|u">
		<fo:inline text-decoration="underline">
			<xsl:apply-templates/>
		</fo:inline>
	</xsl:template>
	<xsl:template match="xhtml:div|div">
		<fo:block padding-before="0px" padding-after="0px">
			<xsl:apply-templates/>
		</fo:block>
	</xsl:template>

	<xsl:template match="xhtml:ul|ul">
		<fo:block space-after="5px" space-before="5px">
			<fo:inline font-weight="normal">
				<xsl:for-each select="li">
					<fo:list-block space-before="1px">
						<fo:list-item space-after="1.0px">
							<fo:list-item-label start-indent="0.5em">
								<fo:block>•</fo:block>
							</fo:list-item-label>
							<fo:list-item-body start-indent="1.5em" keep-together="always">
								<fo:block>
									<xsl:apply-templates select="."/>
								</fo:block>
							</fo:list-item-body>
						</fo:list-item>
					</fo:list-block>
				</xsl:for-each>
			</fo:inline>
		</fo:block>
	</xsl:template>
</xsl:stylesheet><!-- Stylus Studio meta-information - (c) 2004-2006. Progress Software Corporation. All rights reserved.
<metaInformation>
<scenarios ><scenario default="yes" name="Scenario1" userelativepaths="no" externalpreview="no" url="file:///c:/Documents and Settings/CanfieldCE/Desktop/form1.xml" htmlbaseurl="" outputurl="" processortype="saxon8" useresolver="yes" profilemode="0" profiledepth="" profilelength="" urlprofilexml="" commandline="" additionalpath="" additionalclasspath="" postprocessortype="fop" postprocesscommandline="" postprocessadditionalpath="" postprocessgeneratedext="" validateoutput="no" validator="internal" customvalidator="" ><advancedProp name="sInitialMode" value=""/><advancedProp name="bXsltOneIsOkay" value="true"/><advancedProp name="bSchemaAware" value="false"/><advancedProp name="bXml11" value="true"/><advancedProp name="iValidation" value="0"/><advancedProp name="bExtensions" value="true"/><advancedProp name="iWhitespace" value="0"/><advancedProp name="sInitialTemplate" value=""/><advancedProp name="bTinyTree" value="true"/><advancedProp name="bWarnings" value="true"/><advancedProp name="bUseDTD" value="false"/></scenario></scenarios><MapperMetaTag><MapperInfo srcSchemaPathIsRelative="yes" srcSchemaInterpretAsXML="no" destSchemaPath="" destSchemaRoot="" destSchemaPathIsRelative="yes" destSchemaInterpretAsXML="no" ><SourceSchema srcSchemaPath="form1.xml" srcSchemaRoot="document" AssociatedInstance="" loaderFunction="document" loaderFunctionUsesURI="no"/></MapperInfo><MapperBlockPosition><template match="document"><block path="fo:root/fo:page&#x2D;sequence/fo:flow/fo:table/fo:table&#x2D;body/fo:table&#x2D;row/fo:table&#x2D;cell/fo:block/xsl:apply&#x2D;templates" x="288" y="83"/><block path="fo:root/fo:page&#x2D;sequence/fo:flow/xsl:for&#x2D;each" x="377" y="129"/><block path="fo:root/fo:page&#x2D;sequence/fo:flow/xsl:for&#x2D;each/xsl:choose" x="327" y="159"/><block path="fo:root/fo:page&#x2D;sequence/fo:flow/xsl:for&#x2D;each/xsl:choose/=[0]" x="281" y="153"/><block path="fo:root/fo:page&#x2D;sequence/fo:flow/xsl:for&#x2D;each/xsl:choose/xsl:when/fo:block/fo:table/fo:table&#x2D;body/xsl:for&#x2D;each" x="287" y="159"/><block path="fo:root/fo:page&#x2D;sequence/fo:flow/xsl:for&#x2D;each/xsl:choose/xsl:when/fo:block/fo:table/fo:table&#x2D;body/xsl:for&#x2D;each/fo:table&#x2D;row/fo:table&#x2D;cell/fo:block/xsl:for&#x2D;each" x="327" y="119"/><block path="fo:root/fo:page&#x2D;sequence/fo:flow/xsl:for&#x2D;each/xsl:choose/xsl:when/fo:block/fo:table/fo:table&#x2D;body/xsl:for&#x2D;each/fo:table&#x2D;row/fo:table&#x2D;cell/fo:block/xsl:for&#x2D;each/fo:block[1]/xsl:apply&#x2D;templates" x="287" y="119"/><block path="fo:root/fo:page&#x2D;sequence/fo:flow/xsl:for&#x2D;each/xsl:choose/xsl:when/fo:block/fo:table/fo:table&#x2D;body/xsl:for&#x2D;each/fo:table&#x2D;row[1]/fo:table&#x2D;cell/fo:block[1]/xsl:apply&#x2D;templates" x="127" y="159"/><block path="fo:root/fo:page&#x2D;sequence/fo:flow/xsl:for&#x2D;each/xsl:choose/=[1]" x="281" y="181"/><block path="fo:root/fo:page&#x2D;sequence/fo:flow/xsl:for&#x2D;each/xsl:choose/xsl:when[1]/fo:block/fo:table/fo:table&#x2D;body/xsl:for&#x2D;each" x="247" y="159"/><block path="fo:root/fo:page&#x2D;sequence/fo:flow/xsl:for&#x2D;each/xsl:choose/xsl:when[1]/fo:block/fo:table/fo:table&#x2D;body/xsl:for&#x2D;each/fo:table&#x2D;row/fo:table&#x2D;cell/fo:block/xsl:for&#x2D;each" x="207" y="119"/><block path="fo:root/fo:page&#x2D;sequence/fo:flow/xsl:for&#x2D;each/xsl:choose/xsl:when[1]/fo:block/fo:table/fo:table&#x2D;body/xsl:for&#x2D;each/fo:table&#x2D;row/fo:table&#x2D;cell/fo:block/xsl:for&#x2D;each/fo:block/xsl:apply&#x2D;templates" x="247" y="119"/><block path="fo:root/fo:page&#x2D;sequence/fo:flow/xsl:for&#x2D;each/xsl:choose/xsl:when[1]/fo:block/fo:table/fo:table&#x2D;body/xsl:for&#x2D;each/fo:table&#x2D;row/fo:table&#x2D;cell/fo:block/xsl:for&#x2D;each/fo:block[1]/xsl:apply&#x2D;templates" x="167" y="119"/><block path="fo:root/fo:page&#x2D;sequence/fo:flow/xsl:for&#x2D;each/xsl:choose/xsl:when[1]/fo:block/fo:table/fo:table&#x2D;body/xsl:for&#x2D;each/fo:table&#x2D;row/fo:table&#x2D;cell[1]/fo:block[1]/xsl:apply&#x2D;templates" x="87" y="159"/><block path="fo:root/fo:page&#x2D;sequence/fo:flow/xsl:for&#x2D;each/xsl:choose/=[2]" x="281" y="189"/><block path="fo:root/fo:page&#x2D;sequence/fo:flow/xsl:for&#x2D;each/xsl:choose/xsl:when[2]/fo:block/fo:table/fo:table&#x2D;body/xsl:for&#x2D;each" x="207" y="159"/><block path="fo:root/fo:page&#x2D;sequence/fo:flow/xsl:for&#x2D;each/xsl:choose/xsl:when[2]/fo:block/fo:table/fo:table&#x2D;body/xsl:for&#x2D;each/fo:table&#x2D;row/fo:table&#x2D;cell/fo:block/xsl:for&#x2D;each" x="87" y="119"/><block path="fo:root/fo:page&#x2D;sequence/fo:flow/xsl:for&#x2D;each/xsl:choose/xsl:when[2]/fo:block/fo:table/fo:table&#x2D;body/xsl:for&#x2D;each/fo:table&#x2D;row/fo:table&#x2D;cell/fo:block/xsl:for&#x2D;each/fo:block/xsl:apply&#x2D;templates" x="127" y="119"/><block path="fo:root/fo:page&#x2D;sequence/fo:flow/xsl:for&#x2D;each/xsl:choose/xsl:when[2]/fo:block/fo:table/fo:table&#x2D;body/xsl:for&#x2D;each/fo:table&#x2D;row/fo:table&#x2D;cell/fo:block/xsl:for&#x2D;each/fo:block[1]/xsl:apply&#x2D;templates" x="47" y="119"/><block path="fo:root/fo:page&#x2D;sequence/fo:flow/xsl:for&#x2D;each/xsl:choose/xsl:when[2]/fo:block/fo:table/fo:table&#x2D;body/xsl:for&#x2D;each/fo:table&#x2D;row/fo:table&#x2D;cell[1]/fo:block[1]/xsl:apply&#x2D;templates" x="47" y="159"/></template><template match="table"></template><template match="tr"><block path="xsl:for&#x2D;each" x="327" y="159"/></template></MapperBlockPosition><TemplateContext><template match="table" mode="" srcContextPath="/document/introPara/div/table" srcContextFile="file:///c:/Documents and Settings/CanfieldCE/Desktop/form1.xml" targetContextPath="" targetContextFile=""/></TemplateContext><MapperFilter side="source"></MapperFilter></MapperMetaTag>
</metaInformation>
-->